/*     47956 : 이미지 (비율형)      */
.img_ratio__47956__ {max-width:100%; vertical-align:top; }
.img_ratio__47956__ * {box-sizing:border-box;}
.img_ratio__47956__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__47956__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__47956__ img {width:auto; width:1000px;}
}

/*     47288 : 타이틀 텍스트      */
.title__47288__ {font-size:0}
.title__47288__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47288__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47288__.style_top p {padding-top:10px}
.title__47288__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47288__.style_right p {padding-right:14px}
.title__47288__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47288__.style_bottom p {padding-bottom:12px}
.title__47288__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47288__.style_left p {padding-left:14px}
.title__47288__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47288__.style_circle1 p {padding-left:18px}
.title__47288__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47288__.style_circle2 p {padding-left:18px}
.title__47288__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47288__ p {font-size:20px}
	.title__47288__.style_top p:before {width:20px}
	.title__47288__.style_right p:before {height:20px}
	.title__47288__.style_bottom p:before {width:20px}
	.title__47288__.style_left p:before {height:20px}
}

/*     47289 : 장문 텍스트      */
.textarea__47289__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47289__ p {font-size:15px; line-height:1.6em;}
}

/*     47290 : 타이틀 텍스트      */
.title__47290__ {font-size:0}
.title__47290__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47290__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47290__.style_top p {padding-top:10px}
.title__47290__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47290__.style_right p {padding-right:14px}
.title__47290__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47290__.style_bottom p {padding-bottom:12px}
.title__47290__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47290__.style_left p {padding-left:14px}
.title__47290__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47290__.style_circle1 p {padding-left:18px}
.title__47290__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47290__.style_circle2 p {padding-left:18px}
.title__47290__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47290__ p {font-size:20px}
	.title__47290__.style_top p:before {width:20px}
	.title__47290__.style_right p:before {height:20px}
	.title__47290__.style_bottom p:before {width:20px}
	.title__47290__.style_left p:before {height:20px}
}

/*     47291 : 장문 텍스트      */
.textarea__47291__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47291__ p {font-size:15px; line-height:1.6em;}
}

/*     47294 : 타이틀 텍스트      */
.title__47294__ {font-size:0}
.title__47294__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47294__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47294__.style_top p {padding-top:10px}
.title__47294__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47294__.style_right p {padding-right:14px}
.title__47294__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47294__.style_bottom p {padding-bottom:12px}
.title__47294__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47294__.style_left p {padding-left:14px}
.title__47294__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47294__.style_circle1 p {padding-left:18px}
.title__47294__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47294__.style_circle2 p {padding-left:18px}
.title__47294__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47294__ p {font-size:20px}
	.title__47294__.style_top p:before {width:20px}
	.title__47294__.style_right p:before {height:20px}
	.title__47294__.style_bottom p:before {width:20px}
	.title__47294__.style_left p:before {height:20px}
}

/*     47293 : 장문 텍스트      */
.textarea__47293__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47293__ p {font-size:15px; line-height:1.6em;}
}

/*     47295 : 타이틀 텍스트      */
.title__47295__ {font-size:0}
.title__47295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47295__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47295__.style_top p {padding-top:10px}
.title__47295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47295__.style_right p {padding-right:14px}
.title__47295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47295__.style_bottom p {padding-bottom:12px}
.title__47295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47295__.style_left p {padding-left:14px}
.title__47295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47295__.style_circle1 p {padding-left:18px}
.title__47295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47295__.style_circle2 p {padding-left:18px}
.title__47295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47295__ p {font-size:20px}
	.title__47295__.style_top p:before {width:20px}
	.title__47295__.style_right p:before {height:20px}
	.title__47295__.style_bottom p:before {width:20px}
	.title__47295__.style_left p:before {height:20px}
}

/*     47296 : 장문 텍스트      */
.textarea__47296__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47296__ p {font-size:15px; line-height:1.6em;}
}

/*     47297 : 타이틀 텍스트      */
.title__47297__ {font-size:0}
.title__47297__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47297__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47297__.style_top p {padding-top:10px}
.title__47297__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47297__.style_right p {padding-right:14px}
.title__47297__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47297__.style_bottom p {padding-bottom:12px}
.title__47297__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47297__.style_left p {padding-left:14px}
.title__47297__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47297__.style_circle1 p {padding-left:18px}
.title__47297__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47297__.style_circle2 p {padding-left:18px}
.title__47297__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47297__ p {font-size:20px}
	.title__47297__.style_top p:before {width:20px}
	.title__47297__.style_right p:before {height:20px}
	.title__47297__.style_bottom p:before {width:20px}
	.title__47297__.style_left p:before {height:20px}
}

/*     47298 : 장문 텍스트      */
.textarea__47298__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47298__ p {font-size:15px; line-height:1.6em;}
}

